/**************** Body *********************/
#clf-nav-mobile { height: 50px; padding: 5px; }
#clf-nav-mobile > div {
	float: left;
	height: 24px;
	text-decoration:none;
	margin-right: 20px;
	padding-top: 2px;
}
#clf-nav-mobile #font_bar { float: right; margin: 5px; }
#lang-mobile { display:inline; float: right; background: #666; width: 50px; margin-right: 10px; }
#lang-mobile a { color: #ddd; font-size: 1.2em; line-height: 50px; padding: 0px; text-align: center; }
#lang-mobile .dropdown-menu { 
	width: 50px;
    min-width: 50px;
	margin: 0px;
	padding: 0px;
	left: inherit;
	border-radius: 0;
	background: #ddd;
}
#lang-mobile .dropdown-menu li { height: 50px; font-size: 1.5em; }
#lang-mobile .dropdown-menu li a { color: #666;  }

#clf-nav { margin: 0 auto; height: 35px; }
#clf-nav > div {
	float: left;
	height: 24px;
	text-decoration:none;
	margin-right: 20px;
	line-height: 30px;
	margin: 5px;
}
#clf-nav > div > a {
	line-height: 24px;
}

#lang a,#lang a:link,#lang li a:visited { margin-right: 10px; }

#skip{
    text-decoration: none;
    color: #FF0000;
}
#skip-wrap {
  background: #e77e23;
  height: 30px;
  left: 50%;
  padding: 8px;
  position: absolute;
  transform: translateY(-100%);
  transition: transform 0.3s;
}
#skip-wrap:focus {
  transform: translateY(0%);
}




.largefont {
	font-size: 1.4em;
	font-weight:bold;

}
.mediumfont {
	font-size: 1.2em;
	font-weight:bold;

}
.smallfont {
	font-size: 1.1em;
	font-weight:bold;
	
}


#size{
    float: left;
}
#font_bar ul {
	list-style: none;
	padding-left: 0px;
	line-height: 24px;
}
#font_bar a:hover, #font_bar a:focus{
	text-decoration: none;
	/* padding: 0; */
	font-weight: bold;
	color: #F00;
} 
#size li{
    /* float: left; */
    /* height: 24px; */
    /* position: relative; */
	/* width: 30px; */
	padding-right: 8px;
	display: table-cell;
}
#size li a{
	text-decoration: none;
	/* position: absolute; */
	/* bottom: 0; */
	/* line-height: 1; */
	color: #154595;
	font-weight: bold;
}
#size li .small{
    font-size: 12px;
}
#size li .med{
    font-size: 18px;
}
#size li .large{
    font-size: 24px;
    /* bottom: -2px; */
}
